QuikrBox admin - Bug #6514

Manage store > Order status > On Cancel, the status getting changed from Pending to Hold
05/09/2023 03:30 PM - priyanka Sharma

Status: Closed Start date: 05/09/2023
Priority: Normal Due date:

Assignee: Anisha Kumari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Suppose current status is pending & | have select Hold , popup will appear, click on Cancel , the status showing changed from
pending to hold

History

#1 - 05/25/2023 04:52 PM - priyanka Sharma

- Assignee changed from Narendra Singh to Manoj jaswal

#2 - 06/28/2023 10:24 AM - priyanka Sharma

- Assignee changed from Manoj jaswal to Anisha Kumari

#3 - 06/28/2023 03:44 PM - Anisha Kumari

- Status changed from New to Resolved

#4 - 07/18/2023 01:13 PM - priyanka Sharma

- Status changed from Resolved to Closed
